#include "sopnamsp.h"
#include "array.h"

extern "C" {
  void exacmplnk();
}

void exacmplnk()
{
  TMatrix<r_4> ma(4,7);
  ma = RegularSequence(10., 2.);   
  cout << "\n exacmplnk() - ma = " << ma << endl;
  TMatrix<r_4> sma = Sin(ma);
  cout << "\n exacmplnk() - sma = Sin(ma)= " << sma << endl;

}
